package com.tomas.lps_asi.ListData;

public class Item_Lists {
    String ICS_Code, Product_Name, Rank, Digit, Customer_Reference, Qty_Reel, Type;

    public Item_Lists(String ICS_Code, String product_Name, String rank, String digit,
                      String customer_Reference, String qty_Reel, String type) {
        this.ICS_Code = ICS_Code;
        Product_Name = product_Name;
        Rank = rank;
        Digit = digit;
        Customer_Reference = customer_Reference;
        Qty_Reel = qty_Reel;
        Type = type;
    }

    public String getICS_Code() {
        return ICS_Code;
    }

    public void setICS_Code(String ICS_Code) {
        this.ICS_Code = ICS_Code;
    }

    public String getProduct_Name() {
        return Product_Name;
    }

    public void setProduct_Name(String product_Name) {
        Product_Name = product_Name;
    }

    public String getRank() {
        return Rank;
    }

    public void setRank(String rank) {
        Rank = rank;
    }

    public String getDigit() {
        return Digit;
    }

    public void setDigit(String digit) {
        Digit = digit;
    }

    public String getCustomer_Reference() {
        return Customer_Reference;
    }

    public void setCustomer_Reference(String customer_Reference) {
        Customer_Reference = customer_Reference;
    }

    public String getQty_Reel() {
        return Qty_Reel;
    }

    public void setQty_Reel(String qty_Reel) {
        Qty_Reel = qty_Reel;
    }

    public String getType() {
        return Type;
    }

    public void setType(String type) {
        Type = type;
    }
}
